# Galaxy Merger as an AGN Trigger in Simulation and Mock Observation
## Abstract
We employ hydrodynamical simulations of galaxy evolution to predict how the AGN-merger connection will be observed by JWST. Using 10 cosmological zoom-in simulations of massive galaxies with stellar masses $\geq 10^{11}M_{\odot}$ at $z=0$, we explore the triggering mechanisms of AGN. Our primary focus was on the controversial topic of AGN triggered by galaxy mergers, aiming to discern whether mergers have observable effects on AGN activity. To identify intrinsic mergers, we employed consistent-tree and conducted merger history analysis on the simulated galaxies. Then we correlate merger events with central black hole luminosity to examine the AGN-merger connection. Additionally, we utilize the radiative transfer code Powderday to process galaxies at different snapshots through three JWST filters: NIRCam F200W, F277W, and F444W. By incorporating appropriate point spread functions and surface brightness limit, we generate realistic mock JWST images of the galaxies, enabling the identification of synthetic mergers through non-parametric morphological parameters. Comparing the outcomes with those of intrinsic mergers, we discover that while intrinsic mergers display a correlation with AGN activity, we do not observe a similar correlation between synthetic mergers and AGN activity. This suggests that the association between AGN and mergers may not be apparent in observations.